﻿#primary_nav_wrap
{
    background: #0092dd;
    padding-top: 3px;
    height: 39px;
}

    #primary_nav_wrap ul
    {
        list-style: none;
        position: relative;
        margin: 0;
        padding: 0;
        font-size: 13px;
    }

    #primary_nav_wrap > ul > li
    {
        position: relative;
        float: left;
        margin: 0 4px;
        padding: 0;
    }

        #primary_nav_wrap > ul > li > a
        {
            display: block;
            text-decoration: none;
            line-height: 38px;
            font-family: 'Open Sans', Helvetica, sans-serif;
            color: #FFFFFF;
            text-decoration: none;
            display: block;
            margin: 0;
            text-align: center;
            float: none;
            border: 1px solid #0092dd;
            border-bottom: 0;
            width: 108px;
        }

        #primary_nav_wrap > ul > li:hover
        {
            background: #FFF;
        }

            #primary_nav_wrap > ul > li:hover > a
            {
                color: #464646 !important;
            }

    #primary_nav_wrap ul li > ul
    {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background: #fff;
        padding: 0
    }

    #primary_nav_wrap ul li:hover > ul
    {
        display: block;
        position: absolute;
    }

    #primary_nav_wrap ul li:nth-child(1):hover > ul
    {
        left: -4px;
    }

    #primary_nav_wrap ul li:nth-child(2):hover > ul
    {
        left: -122px;
    }

    #primary_nav_wrap ul li:nth-child(3):hover > ul
    {
        left: -240px;
    }

    #primary_nav_wrap ul li:nth-child(4):hover > ul
    {
        left: -358px;
    }

    #primary_nav_wrap ul li:nth-child(5):hover > ul
    {
        left: -476px;
    }

    #primary_nav_wrap ul li:nth-child(6):hover > ul
    {
        left: -594px;
    }

    #primary_nav_wrap ul li:nth-child(7):hover > ul
    {
        left: -712px;
    }

    #primary_nav_wrap ul li:nth-child(8):hover > ul
    {
        left: -830px;
    }

    #primary_nav_wrap ul li:nth-child(9):hover > ul
    {
        left: -948px;
    }

    #primary_nav_wrap ul li:nth-child(10):hover > ul
    {
        left: -1066px;
    }

.megamenu ul
{
    display: initial !important;
}

.megamenu li
{
    display: initial !important;
}

.megamenu
{
    background: white;
    border: 1px solid #45aee4;
    border-top: none;
    z-index: 100;
    position: relative;
    margin: 0;
    width: 1183px;
    font-family: 'Open Sans', sans-serif
}

    .megamenu .column
    {
        float: left;
        width: 223px;
        padding-right: 12px;
        display: inline-block;
    }

        .megamenu .column:last-child
        {
            padding-right: 0;
        }

        .megamenu .column ul
        {
            margin: 0 !important;
            padding: 0 !important;
            list-style-type: none !important;
            float: initial !important;
            left: initial !important;
            position: relative !important;
        }

        .megamenu .column h3
        {
            color: #464646;
            font-size: 13px;
            margin: 0 0 7px 0;
            padding: 3px;
            border-bottom: #ececec 1px solid;
        }

            .megamenu .column h3.linkheader
            {
                padding: 0px !important; /* remove padding */
            }

            .megamenu .column h3 a
            {
                color: #464646;
                text-decoration: none;
                display: block;
                padding: 3px;
                font-size: 13px;
            }

                .megamenu .column h3 a:hover
                {
                    color: #0092dd;
                    background-color: #eee;
                }

        .megamenu .column ul li a
        {
            text-decoration: none;
            color: #0092dd;
            display: block;
            padding: 3px;
            font-size: 13px;
            font-weight: 500;
            text-align: left;
            line-height: 1.3em;
        }

            .megamenu .column ul li a:hover
            {
                background: #D3E6FB;
            }

.menuwrapper
{
    overflow: hidden;
    padding: 15px 10px;
}

    .menuwrapper.menuwrapper-4 .column
    {
        width: 281px;
    }
